Fermer close
SMAGE des Gardons Serveur d'appui aux projets du SMAGE des Gardons
Accès réservé
Identifiant / Mot de passe oublié ?
   Bienvenue, visiteur !    OK

Warning: Invalid argument supplied for foreach() in /home/poissons/gardons/serveur_doc/module_fichier/index.php on line 72

error in : SELECT * FROM gt_fichier WHERE 1 and id_dossier='1' and gt_fichier.id_fichier in (select id_objet from gt_jointure_objet where type_objet = 'fichier' and droit >= 1 and (tous = 1 or id_utilisateur = 0) and id_espace = )


Warning: Invalid argument supplied for foreach() in /home/poissons/gardons/serveur_doc/module_fichier/index.php on line 202

error in : select gt_fichier.*, gt_fichier_raccourci.id_raccourci from gt_fichier_raccourci LEFT JOIN gt_fichier ON (gt_fichier_raccourci.id_fichier_cible = gt_fichier.id_fichier) LEFT JOIN gt_fichier_dossier ON (gt_fichier_raccourci.id_dossier_cible = gt_fichier_dossier.id_dossier) where 1 and gt_fichier_raccourci.id_dossier = 1 and gt_fichier_raccourci.id_raccourci in (select id_objet from gt_jointure_objet where type_objet = 'fichier_raccourci' and droit >= 1 and (id_utilisateur = 0 or tous = 1) and id_espace = )

error in : select * from gt_fichier_dossier where 1 and id_dossier_parent=1 and gt_fichier_dossier.id_dossier in (select id_objet from gt_jointure_objet where type_objet = 'fichier_dossier' and droit >= 1 and (id_utilisateur = 0 or tous = 1) and id_espace = )

Accueil > > Documents

Documents


Warning: Invalid argument supplied for foreach() in /home/poissons/gardons/serveur_doc/module_fichier/index.php on line 959

Warning: Invalid argument supplied for foreach() in /home/poissons/gardons/serveur_doc/module_fichier/index.php on line 969

Warning: Invalid argument supplied for foreach() in /home/poissons/gardons/serveur_doc/module_fichier/index.php on line 982

Warning: array_multisort() [function.array-multisort]: Argument #1 is expected to be an array or a sort flag in /home/poissons/gardons/serveur_doc/module_fichier/index.php on line 1013
Site optimisé pour Firefox version 3 et supérieure